/*     1006455 : YouTube 동영상 플레이어      */
/* farm */
.farm__1006455__ {display:table;width:100%}
.farm__1006455__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1006455__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1006455__ .player-item,
.player__1006455__ iframe,
.player__1006455__ embed,
.player__1006455__ object,
.player__1006455__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1006455__.player-16by9 {padding-bottom:56.25%}
.player__1006455__.player-4by3 {padding-bottom:75%}

/*     1006465 : 이미지      */
.img__1006465__ {max-width:100%}
.img__1006465__ * {box-sizing:border-box}
.img__1006465__ a {display:block;vertical-align:top}
.img__1006465__ img {width:1000px;vertical-align:top}

/*     1006505 : YouTube 동영상 플레이어      */
/* farm */
.farm__1006505__ {display:table;width:100%}
.farm__1006505__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1006505__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1006505__ .player-item,
.player__1006505__ iframe,
.player__1006505__ embed,
.player__1006505__ object,
.player__1006505__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1006505__.player-16by9 {padding-bottom:56.25%}
.player__1006505__.player-4by3 {padding-bottom:75%}

/*     1008965 : YouTube 동영상 플레이어      */
/* farm */
.farm__1008965__ {display:table;width:100%}
.farm__1008965__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1008965__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1008965__ .player-item,
.player__1008965__ iframe,
.player__1008965__ embed,
.player__1008965__ object,
.player__1008965__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1008965__.player-16by9 {padding-bottom:56.25%}
.player__1008965__.player-4by3 {padding-bottom:75%}

/*     1006495 : 이미지      */
.img__1006495__ {max-width:100%}
.img__1006495__ * {box-sizing:border-box}
.img__1006495__ a {display:block;vertical-align:top}
.img__1006495__ img {width:1000px;vertical-align:top}

/*     1006565 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__1006565__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap;}
.pm-banner_slide_css3__1006565__ a {display:block}
.pm-banner_slide_css3__1006565__ a img {vertical-align:bottom}
.pm-banner_slide_css3__1006565__ .box {position:relative;top:0;margin:0;padding:0;list-style:none;}

/*     1006485 : 이미지      */
.img__1006485__ {max-width:100%}
.img__1006485__ * {box-sizing:border-box}
.img__1006485__ a {display:block;vertical-align:top}
.img__1006485__ img {width:1000px;vertical-align:top}

/*     1006555 : 이미지      */
.img__1006555__ {max-width:100%}
.img__1006555__ * {box-sizing:border-box}
.img__1006555__ a {display:block;vertical-align:top}
.img__1006555__ img {width:1000px;vertical-align:top}

/*     1006545 : 이미지      */
.img__1006545__ {max-width:100%}
.img__1006545__ * {box-sizing:border-box}
.img__1006545__ a {display:block;vertical-align:top}
.img__1006545__ img {width:1000px;vertical-align:top}

/*     1007295 : YouTube 동영상 플레이어      */
/* farm */
.farm__1007295__ {display:table;width:100%}
.farm__1007295__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1007295__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1007295__ .player-item,
.player__1007295__ iframe,
.player__1007295__ embed,
.player__1007295__ object,
.player__1007295__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1007295__.player-16by9 {padding-bottom:56.25%}
.player__1007295__.player-4by3 {padding-bottom:75%}

/*     1006535 : 이미지      */
.img__1006535__ {max-width:100%}
.img__1006535__ * {box-sizing:border-box}
.img__1006535__ a {display:block;vertical-align:top}
.img__1006535__ img {width:1000px;vertical-align:top}

/*     1006525 : 이미지      */
.img__1006525__ {max-width:100%}
.img__1006525__ * {box-sizing:border-box}
.img__1006525__ a {display:block;vertical-align:top}
.img__1006525__ img {width:1000px;vertical-align:top}

/*     1006625 : 이미지      */
.img__1006625__ {max-width:100%}
.img__1006625__ * {box-sizing:border-box}
.img__1006625__ a {display:block;vertical-align:top}
.img__1006625__ img {width:1000px;vertical-align:top}

/*     1006615 : 이미지      */
.img__1006615__ {max-width:100%}
.img__1006615__ * {box-sizing:border-box}
.img__1006615__ a {display:block;vertical-align:top}
.img__1006615__ img {width:1000px;vertical-align:top}

/*     1006655 : 이미지      */
.img__1006655__ {max-width:100%}
.img__1006655__ * {box-sizing:border-box}
.img__1006655__ a {display:block;vertical-align:top}
.img__1006655__ img {width:1000px;vertical-align:top}

/*     1006645 : 이미지      */
.img__1006645__ {max-width:100%}
.img__1006645__ * {box-sizing:border-box}
.img__1006645__ a {display:block;vertical-align:top}
.img__1006645__ img {width:1000px;vertical-align:top}

/*     1008495 : 타이틀 텍스트      */
.title__1008495__ {font-size:0}
.title__1008495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#e66d1e;letter-spacing:-.03em;line-height:1.4em;
}
.title__1008495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1008495__.style_top p {padding-top:10px}
.title__1008495__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1008495__.style_right p {padding-right:14px}
.title__1008495__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1008495__.style_bottom p {padding-bottom:12px}
.title__1008495__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1008495__.style_left p {padding-left:14px}
.title__1008495__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1008495__.style_circle1 p {padding-left:18px}
.title__1008495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1008495__.style_circle2 p {padding-left:18px}
.title__1008495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1008495__ p {font-size:24px}
	.title__1008495__.style_top p:before {width:24px}
	.title__1008495__.style_right p:before {height:24px}
	.title__1008495__.style_bottom p:before {width:24px}
	.title__1008495__.style_left p:before {height:24px}
}

/*     1008435 : 토글 박스      */
.toggle_box__1008435__ {margin:0; padding:0;}
.toggle_box__1008435__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1008435__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1008435__ dd .inner__1008435__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1008435__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008435__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008435__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1008435__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1008435__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1008435__.open_style dt:before {right:15px;}
	.toggle_box__1008435__.close_style dt:before {right:15px;}
	.toggle_box__1008435__ dd .inner__1008435__ {padding:12px 15px; font-size:14px;}
}

/*     1006745 : 토글 박스      */
.toggle_box__1006745__ {margin:0; padding:0;}
.toggle_box__1006745__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1006745__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1006745__ dd .inner__1006745__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1006745__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1006745__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1006745__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1006745__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1006745__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1006745__.open_style dt:before {right:15px;}
	.toggle_box__1006745__.close_style dt:before {right:15px;}
	.toggle_box__1006745__ dd .inner__1006745__ {padding:12px 15px; font-size:14px;}
}

/*     1008445 : 토글 박스      */
.toggle_box__1008445__ {margin:0; padding:0;}
.toggle_box__1008445__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1008445__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1008445__ dd .inner__1008445__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1008445__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008445__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008445__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1008445__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1008445__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1008445__.open_style dt:before {right:15px;}
	.toggle_box__1008445__.close_style dt:before {right:15px;}
	.toggle_box__1008445__ dd .inner__1008445__ {padding:12px 15px; font-size:14px;}
}

/*     1008455 : 토글 박스      */
.toggle_box__1008455__ {margin:0; padding:0;}
.toggle_box__1008455__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1008455__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1008455__ dd .inner__1008455__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1008455__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008455__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008455__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1008455__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1008455__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1008455__.open_style dt:before {right:15px;}
	.toggle_box__1008455__.close_style dt:before {right:15px;}
	.toggle_box__1008455__ dd .inner__1008455__ {padding:12px 15px; font-size:14px;}
}

/*     1008475 : 토글 박스      */
.toggle_box__1008475__ {margin:0; padding:0;}
.toggle_box__1008475__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1008475__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1008475__ dd .inner__1008475__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1008475__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008475__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008475__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1008475__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1008475__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1008475__.open_style dt:before {right:15px;}
	.toggle_box__1008475__.close_style dt:before {right:15px;}
	.toggle_box__1008475__ dd .inner__1008475__ {padding:12px 15px; font-size:14px;}
}

/*     1008465 : 토글 박스      */
.toggle_box__1008465__ {margin:0; padding:0;}
.toggle_box__1008465__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#e66d1e; line-height:1.4em; cursor:pointer;}
.toggle_box__1008465__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__1008465__ dd .inner__1008465__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__1008465__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008465__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#e66d1e;}
.toggle_box__1008465__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#e66d1e;}

.toggle_box__1008465__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__1008465__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__1008465__.open_style dt:before {right:15px;}
	.toggle_box__1008465__.close_style dt:before {right:15px;}
	.toggle_box__1008465__ dd .inner__1008465__ {padding:12px 15px; font-size:14px;}
}

/*     1008505 : 타이틀 텍스트      */
.title__1008505__ {font-size:0}
.title__1008505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1008505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1008505__.style_top p {padding-top:10px}
.title__1008505__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1008505__.style_right p {padding-right:14px}
.title__1008505__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1008505__.style_bottom p {padding-bottom:12px}
.title__1008505__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1008505__.style_left p {padding-left:14px}
.title__1008505__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1008505__.style_circle1 p {padding-left:18px}
.title__1008505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1008505__.style_circle2 p {padding-left:18px}
.title__1008505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1008505__ p {font-size:24px}
	.title__1008505__.style_top p:before {width:24px}
	.title__1008505__.style_right p:before {height:24px}
	.title__1008505__.style_bottom p:before {width:24px}
	.title__1008505__.style_left p:before {height:24px}
}

